@charset "UTF-8";

*
{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    
}
body
{
	display:flex;
	justify-content:center;
	align-items:center;
	height:100%;
	width:100%;
	background:url('imge/blackcar@.jpg');
	background-repeat: no-repeat;
	background-size:cover;
	
	
	
}
.wrapper
{
	width:400px;
	color:black;
	padding:15px;
	margin-top:10%;
	margin-right:20%;
	border:2px solid white;
	border-radius:10px;
	
	box-shadow:0 0 10px white;
	background: rgba(255,255,255,0.0);
	
	
	
}
.wrapper h1
{
	font-size:40px;
	text-align:center;
	color:white;
}
.wrapper .input-box
{   position:relative;
	width:100%;
	height:100%;
	 margin:30px 0;
	
}

.input-box input
{
	width:100%;
	height:100%;
	background:transparent;
	border:none;
	outline:none;
	border:2px solid rgba(255,255,255,.5);
	border-radius:40px;
	text-align:center;
	padding:10px;
}
.input-box input::placeholder
{
	color:white;
	font-size:15px;
	
	
}
input[type="text"]
{
	color:white;
	font-size:20px;
}
input[type="password"]
{
	color:white;
	font-size:20px;
}

.input-box i
{
	position:absolute;
	left:20px;
	transform:translateY(-50%);/* for icon margin top*/
	font-size:20px;
	margin-top:20px;
	color:white;
}
button
{
    display: block;
    margin: 50px auto;
    width: fit-content;
    border: 1px solid white;
    padding: 14px 50px;
    border-radius: 10px;
    box-shadow:0 0 10px rgba(0,0,0,1);
    font-size:20px;
    background:black;
    color:white;
    
}


